Lucene search
+L

5508 matches found

RedHat Linux
RedHat Linux
•added 2008/06/11 7:23 p.m.•18 views

X.org Render extension AllocateGlyph() heap buffer overflow

Integer overflow in the AllocateGlyph function in the Render extension in the X server 1.4 in X.Org X11R7.3 allows context-dependent attackers to execute arbitrary code via unspecified request fields that are used to calculate a heap buffer size, which triggers a heap-based buffer overflow...

9CVSS9AI score0.03178EPSS
SaveExploits0References4
RedHat Linux
RedHat Linux
•added 2008/06/11 6:43 p.m.•46 views

Important: Red Hat Security Advisory: xorg-x11 security update

Updated xorg-x11 packages that fix several security issues are now available for Red Hat Enterprise Linux 4. This update has been rated as having important security impact by the Red Hat Security Response Team. The xorg-x11 packages contain X.Org, an open source implementation of the X Window...

9CVSS8.1AI score0.03178EPSS
SaveExploits1References5
RedHat Linux
RedHat Linux
•added 2008/06/11 6:43 p.m.•14 views

X.org Render extension ProcRenderCreateCursor() crash

Integer overflow in the ProcRenderCreateCursor function in the Render extension in the X server 1.4 in X.Org X11R7.3 allows context-dependent attackers to cause a denial of service daemon crash via unspecified request fields that are used to calculate a glyph buffer size, which triggers a...

6.8CVSS7.5AI score0.01641EPSS
SaveExploits1References4
Oracle linux
Oracle linux
•added 2008/06/11 12:00 a.m.•51 views

xorg-x11 security update

6.8.2-1.0.1.EL.33.0.4 - Add Enterprise Linux detection - Add XFree86-4.3.0-oracle-bug-report-address-update.patch 6.8.2-1.EL.33.0.4 - cve-2008-2360.patch: Render AllocateGlyph extension Integer overflows - fix 6.8.2-1.EL.33.0.3 - cve-2008-1377.patch: Record and Security Extension Input validation...

9CVSS8AI score0.03178EPSS
SaveExploits1
Oracle linux
Oracle linux
•added 2008/06/11 12:00 a.m.•55 views

xorg-x11-server security update

1.1.1-48.41.0.1.el52.1 - Added Enterprise Linux detection 1.1.1-48.41.1 - cve-2008-1377.patch: Record and Security Extension Input validation - cve-2008-1379.patch: MIT-SHM extension Input Validation flaw - cve-2008-2360.patch: Render AllocateGlyph extension Integer overflows - cve-2008-2361.patc...

10CVSS8AI score0.03566EPSS
SaveExploits1
OSV
OSV
•added 2008/06/11 12:00 a.m.•48 views

DSA-1595-1 xorg-server - several vulnerabilities

Bulletin has no description...

10CVSS7.9AI score0.03566EPSS
SaveExploits1
ALT Linux
ALT Linux
•added 2008/06/09 12:00 a.m.•132 views

Security fix for the ALT Linux 10 package xorg-server version 2:1.4.0.90-alt23

June 9, 2008 Valery Inozemtsev 2:1.4.0.90-alt23 - renamed xorg-x11- to xorg- - CVE-2008-1377 - RECORD and Security extensions memory corruption - CVE-2008-1379 - MIT-SHM arbitrary memory read - CVE-2008-2360 - RENDER Extension heap buffer overflow - CVE-2008-2361 - RENDER Extension crash -...

10CVSS8.4AI score0.03566EPSS
SaveExploits1
seebug.org
seebug.org
•added 2008/02/22 12:00 a.m.•48 views

X.Org xorg-x11-xfs <= 1.0.2-3.1 Local Race Condition Exploit

No description provided by source. !/bin/sh Xorg-x11-xfs Race Condition Vuln local root exploit CVE-2007-3103 Another lame xploit by vl4dZ : works on redhat el5 and before $ id uid=1001kecos gid=1001user groups=1001user $ sh xfs-RaceCondition-root-exploit.sh Generate large data file in...

6.2CVSS0.00902EPSS
SaveExploits6
Packet Storm
Packet Storm
•added 2008/02/22 12:00 a.m.•37 views

xorg-race.txt

!/bin/sh Xorg-x11-xfs Race Condition Vuln local root exploit CVE-2007-3103 Another lame xploit by vl4dZ : works on redhat el5 and before $ id uid=1001kecos gid=1001user groups=1001user $ sh xfs-RaceCondition-root-exploit.sh Generate large data file in /tmp/.font-unix Wait for xfs service to be...

6.2CVSS6.3AI score0.00902EPSS
SaveExploits6
seebug.org
seebug.org
•added 2008/02/21 12:00 a.m.•43 views

X.Org xorg-server <= 1.1.1-48.13 Probe for Files Exploit PoC

No description provided by source. !/bin/sh Xorg file disclosure vulnerability CVE-2007-5958 Lame xploit by vl4dZ : sh-3.1$ whoami uid=1001kecos gid=1001user groups=1001user sh-3.1$ ./Xorg-File-Existence-PoC.sh /root/.ssh/iddsa ... FILE /root/.ssh/iddsa EXIST !! Vulnerable: xorg-server =...

5CVSS0.2AI score0.05332EPSS
SaveExploits6
exploitpack
exploitpack
•added 2008/02/21 12:00 a.m.•50 views

X.Org xorg-x11-xfs 1.0.2-3.1 - Local Race Condition

X.Org xorg-x11-xfs 1.0.2-3.1 - Local Race Condition !/bin/sh Xorg-x11-xfs Race Condition Vuln local root exploit CVE-2007-3103 Another lame xploit by vl4dZ : works on redhat el5 and before $ id uid=1001kecos gid=1001user groups=1001user $ sh xfs-RaceCondition-root-exploit.sh Generate large data...

6.2CVSS6.3AI score0.00902EPSS
SaveExploits6
zdt
zdt
•added 2008/02/21 12:00 a.m.•60 views

X.Org xorg-x11-xfs <= 1.0.2-3.1 Local Race Condition Exploit

Exploit for linux platform in category local exploits ============================================================ X.Org xorg-x11-xfs sym.c int main for;;ifsymlink"/etc/passwd","/tmp/.font-unix"==0 return 0; EOF cc sym.c -o sym/dev/null 2&1 if $? != 0 ; then printf "Error: Cant compile code" exit...

6.8AI score0.00902EPSS
SaveExploits6
Exploit DB
Exploit DB
•added 2008/02/21 12:00 a.m.•48 views

X.Org xorg-x11-xfs 1.0.2-3.1 - Local Race Condition

!/bin/sh Xorg-x11-xfs Race Condition Vuln local root exploit CVE-2007-3103 Another lame xploit by vl4dZ : works on redhat el5 and before $ id uid=1001kecos gid=1001user groups=1001user $ sh xfs-RaceCondition-root-exploit.sh Generate large data file in /tmp/.font-unix Wait for xfs service to be...

6.2CVSS5.8AI score0.00902EPSS
SaveExploits6
Packet Storm
Packet Storm
•added 2008/02/20 12:00 a.m.•61 views

xorg-disclose.txt

!/bin/sh Xorg file disclosure vulnerability CVE-2007-5958 Lame xploit by vl4dZ : sh-3.1$ whoami uid=1001kecos gid=1001user groups=1001user sh-3.1$ ./Xorg-File-Existence-PoC.sh /root/.ssh/iddsa ... FILE /root/.ssh/iddsa EXIST !! Vulnerable: xorg-server " exit 1 fi -f $XEXEC || echo "$XEXEC not...

5CVSS9.6AI score0.05332EPSS
SaveExploits6
zdt
zdt
•added 2008/02/19 12:00 a.m.•56 views

X.Org xorg-server <= 1.1.1-48.13 Probe for Files Exploit PoC

Exploit for multiple platform in category dos / poc ============================================================ X.Org xorg-server " exit 1 fi -f $XEXEC || echo "$XEXEC not found"; exit 1 echo -e "\n Xorg file disclosure vulnerability PoC CVE-2007-5958 \n" echo "A second X server is going to be...

7.1AI score0.05332EPSS
SaveExploits6
Exploit DB
Exploit DB
•added 2008/02/19 12:00 a.m.•61 views

X.Org xorg-server 1.1.1-48.13 - Probe for Files (PoC)

!/bin/sh Xorg file disclosure vulnerability CVE-2007-5958 Lame xploit by vl4dZ : sh-3.1$ whoami uid=1001kecos gid=1001user groups=1001user sh-3.1$ ./Xorg-File-Existence-PoC.sh /root/.ssh/iddsa ... FILE /root/.ssh/iddsa EXIST !! Vulnerable: xorg-server " exit 1 fi -f $XEXEC || echo "$XEXEC not...

5CVSS5.8AI score0.05332EPSS
SaveExploits6
exploitpack
exploitpack
•added 2008/02/19 12:00 a.m.•57 views

X.Org xorg-server 1.1.1-48.13 - Probe for Files (PoC)

X.Org xorg-server 1.1.1-48.13 - Probe for Files PoC !/bin/sh Xorg file disclosure vulnerability CVE-2007-5958 Lame xploit by vl4dZ : sh-3.1$ whoami uid=1001kecos gid=1001user groups=1001user sh-3.1$ ./Xorg-File-Existence-PoC.sh /root/.ssh/iddsa ... FILE /root/.ssh/iddsa EXIST !! Vulnerable:...

5CVSS9.6AI score0.05332EPSS
SaveExploits6
OpenVAS
OpenVAS
•added 2008/01/31 12:00 a.m.•48 views

Debian Security Advisory DSA 1466-2 (xorg-server, libxfont, xfree86)

The remote host is missing an update to xorg-server, libxfont, xfree86 announced via advisory DSA 1466-2. OpenVAS Vulnerability Test $Id: deb14662.nasl 6616 2017-07-07 12:10:49Z cfischer $ Description: Auto-generated from advisory DSA 1466-2 xorg-server, libxfont, xfree86 Authors: Thomas Reinke...

9.3CVSS0.3AI score0.05332EPSS
SaveExploits7
OpenVAS
OpenVAS
•added 2008/01/31 12:00 a.m.•26 views

Debian: Security Advisory (DSA-1466-2)

The remote host is missing an update for the Debian SPDX-FileCopyrightText: 2008 Greenbone AG Some text descriptions might be excerpted from a referenced sources, and are Copyright C by the respective right holders. SPDX-License-Identifier: GPL-2.0-only ifdescription...

9.3CVSS6.8AI score0.05332EPSS
SaveExploits7References3
Tenable Nessus
Tenable Nessus
•added 2008/01/27 12:00 a.m.•32 views

openSUSE 10 Security Update : xine-devel (xine-devel-4917)

Specially crafted rtsp-Streams could cause a buffer overflow in xine. Attackers could potentially exploit that to execute arbitrary code CVE-2008-0225. Additionally a security update of xorg-x11 revealed a bug in xine-ui. The xine user interface didn't display properly due to that. %NASLMINLEVEL...

6.4CVSS6.2AI score0.14969EPSS
SaveExploits2References1
Rows per page
Query Builder